By using this site you agree to the use of cookies for analytics and personalized content.
I agree Learn More
Новости
Самое важное и интересное о наших продуктах. Текущие события, достоверные факты
и просто хорошие новости.

Изменения системных требований

Share this post

Submit to FacebookSubmit to FacebookSubmit to TwitterSubmit to TwitterSubmit to GoogleSubmit to GoogleSubmit to LinkedInSubmit to LinkedInSubmit to VKSubmit to VK
Компания Stimulsoft объявляет об изменении системных требований к продуктам. Начиная с официального релиза Stimulsoft Reports 2014.2 для работы с нашими продуктами необходимо иметь минимум .NET Framework 4.0 и выше.

Продукт Stimulsoft Reports.Silverlight потребует для запуска установленного Silverlight 5.

Stimulsoft Reports.WinRT будет поддерживать Framework Apps for Windows 8.1.

ASP.NET 4 or ASP.NET MVC 4 – минимальное требование для работы с продуктом Stimulsoft Reports.Web.

Если Вам хотите использовать более ранние версии платформ разработки, то на нашем сайте доступна для скачивания предыдущая версия наших продуктов - Stimulsoft Reports 2014.1.

Также стоит напомнить, что при необходимости использовать отчеты для .NET Framework 1.1, то можно воспользоваться доступной для скачивания версией Stimulsoft Reports 2008.1, которая поддерживает .NET Framework 1.1.

Изменения системных требований коснулись также продуктов линейки продуктов Stimulsoft Reports.Fx.

Для генератора отчетов Stimulsoft Reports.Fx for Flex требуется комплект средств разработки SDK 4.6 и выше.

Во всех наших продуктах, где используется Flash компонент для корректной работы требуется Flash Player 11.1 и выше.
TwitterTwitterFacebookFacebookRSSRSSLinked inLinked inYoutubeYoutubeStimulsoft BlogStimulsoft BlogViberViberWhatsAppWhatsAppSkypeSkypeTelegramTelegram